Start synchronization for one account
curl --request POST \
--url https://api.portfobit.com/api/v1/accounts/{account_id}/syncs \
--header 'Authorization: Bearer <token>' \
--header 'Idempotency-Key: <idempotency-key>'import requests
url = "https://api.portfobit.com/api/v1/accounts/{account_id}/syncs"
headers = {
"Idempotency-Key": "<idempotency-key>",
"Authorization": "Bearer <token>"
}
response = requests.post(url, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Idempotency-Key': '<idempotency-key>', Authorization: 'Bearer <token>'}
};
fetch('https://api.portfobit.com/api/v1/accounts/{account_id}/syncs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "sync_01J2K8NN5T",
"account_id": "acc_01H8XFK9A",
"trigger_type": "manual",
"status": "succeeded",
"started_at": "2026-08-07T08:00:00Z",
"finished_at": "2026-08-07T08:00:03Z",
"balance_count": 4,
"position_count": 1,
"order_count": 2,
"trade_count": 3,
"ledger_entry_count": 5,
"transaction_count": 1,
"error_code": null,
"error_message": null
},
"message": "Account_sync_completed",
"meta": {
"request_id": "req_01J2K8B7QW",
"generated_at": "2026-08-07T08:00:03Z"
}
}{
"error": {
"code": "sync_rate_limited",
"message": "The daily manual sync limit has been reached.",
"details": {
"sync_quota": {
"limit": 20,
"remaining": 0,
"reset_at": "2026-08-09T00:00:00Z"
}
}
},
"meta": {
"request_id": "req_01J2K8B7QW",
"generated_at": "2026-08-08T08:00:00Z"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
},
"meta": {
"request_id": "<string>",
"generated_at": "2023-11-07T05:31:56Z"
}
}Accounts
Start synchronization for one account
Requires account:write and Idempotency-Key.
POST
/
accounts
/
{account_id}
/
syncs
Start synchronization for one account
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Opaque retry key, unique to the same user, method, and path.
Required string length:
1 - 255Path Parameters
Connected CEX account ID.